# Prepare gpsd
sudo killall gpsd
sudo systemctl stop gpsd*
gpsd -n /dev/ttyACM0 -G ntrip://root:root@192.168.7.101:2101/BASIS
options="-P 20.30 -v 2 ::/dev/ttyACM0"
# Provide settings for a rover m8p
ubxtool -p RESET $options
ubxtool -e BINARY $options
ubxtool -d NMEA $options
ubxtool -p MODEL,0
sleep 5
ubxtool -p STATUS $options &> rover_conf.txt
sleep 2
ubxtool -p STATUS $options &> rover_status.txt
